@charset "utf-8";

/* ==========================================================
 strture style
========================================================== */
.grid-strture{
  margin: 0 -15px;
}
  .grid-strture-col,
  .grid-strture-col1,
  .grid-strture-col2 {
    float: left;
    padding: 0 15px;
  }
  .grid-strture-col {
    width: 50%;
  }
  .grid-strture-col1  {
    width: 634px;
  }
  .grid-strture-col2 {
    width: 316px;
  }

.grid-strture2{}
  .grid-strture2-col{
    margin-top: 20px;
  }
  .grid-strture2-col:first-child{
    margin-top: 0;
  }
@media screen and (max-width: 768px) {
  .grid-strture,
  .grid-strture1 {
    margin: 0;
  }
    .grid-strture-col,
    .grid-strture-col1,
    .grid-strture-col2 {
      float: none;
      padding: 0;
      width: 100%;
    }
    
  .grid-strture2{
    margin: 0 -5px;
  }
    .grid-strture2-col{
      float:left;
      width: 50%;
      margin: 0;
      padding: 0 5px;
    }
}

.mod-strture {}
  .mod-strture-in {
    overflow:hidden;
  }
    .mod-strture-txt {
      margin-bottom: 15px;
    }
    
.fig-strture{}
  .fig-strture-img{
    float:left;
    width: 156px;
  }
  .fig-strture-txt {
    float:left;
    width: 280px;
    padding-left: 14px;
    font-size: 12px;
  }
@media screen and (max-width: 768px) {
  .mod-strture {}
    .mod-strture-txt {
      margin-bottom: 15px;
    }
    .mod-strture-img{
      text-align:center;
    }
      .mod-strture-img img{
        width: auto;
        max-width: 100%;
      }
    
  .fig-strture{
    display: table;
    width: 100%;
    margin-bottom: 15px;
  }
    .fig-strture-img,
    .fig-strture-txt {
      float:none;
      display:table-cell;
      vertical-align:middle;
    }
    .fig-strture-img {
      width: 84px;
    }
      .fig-strture-img img{
        width: 100%;
      }
    .fig-strture-txt {
      width: auto;
      font-size: 10px;
    }
}

.box-spec-01{
  margin-bottom: 60px;
}
.box-spec-02{
  margin-bottom: 20px;
}
.box-spec-03{
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .box-spec-01{
    margin-bottom: 30px;
  }
  .box-spec-02{
    margin-bottom: 15px;
  }
  .box-spec-03{
    margin-bottom: 20px;
  }
}


.img-zoom{
  margin-bottom: 0;
}
.txt-spec-01{
  margin-bottom: 20px;
}
.txt-spec-02{
  margin-bottom: 25px;
}
.txt-spec-03{
  margin-bottom: 10px;
}
.txt-spec-04{
  margin-bottom: 35px;
}

@media screen and (max-width: 768px) {
  .img-zoom{
    margin-bottom: 0;
  }
  .img-spec-01{
    width: 142px;
    margin: 0 auto;
  }
  .img-spec-02{
    margin-bottom: 10px;
  }
  .img-spec-03 {}
    .img-spec-03 img { width: 100%;}
  .txt-spec-01{
    margin-bottom: 20px;
  }
  .txt-spec-02{
    margin-bottom: 15px;
  }
  .txt-spec-03{
    margin-bottom: 5px;
  }
  .txt-spec-04{
    margin-bottom: 20px;
  }
  .txt-spec-05{
    margin-bottom: 15px;
  }
}
/* ==========================================================
 LIST
========================================================== */
/* list-image-01
---------------------------------------------------------- */
.list-image-01 { margin-bottom: 25px;}
  .list-image-01 li { text-align: center;}
@media screen and (max-width: 768px) {
.list-image-01 { margin: 0 0 15px -10px;}
  .list-image-01 li { padding-left: 10px;}
    .list-image-01 li img { width: 100%;}
}